SOIL TEXTURE CLASSIFICATION
===========================

Description
-----------

Parameters
----------

- ``Sand[Raster]``:
- ``Silt[Raster]``:
- ``Clay[Raster]``:

Outputs
-------

- ``Soil Texture[Raster]``:
- ``Sum[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:soiltextureclassification', sand, silt, clay, texture, sum)
